- Qt 6.4
- Qt 3D
- C++ Classes
- Qt3DRender
- QTexture2DMultisampleArray
- Qt 6.4.2 Reference Documentation

# QTexture2DMultisampleArray Class

class Qt3DRender::QTexture2DMultisampleArray

A QAbstractTexture with a Target2DMultisampleArray target format. More...

Header: | #include <Qt3DRender/QTexture>
CMake: | find_package(Qt6 REQUIRED COMPONENTS 3drender) target_link_libraries(mytarget PRIVATE Qt6::3drender)
qmake: | QT += 3drender
Since: | Qt 5.5
Instantiated By: | Texture2DMultisampleArray
Inherits: | Qt3DRender::QAbstractTexture

- List of all members, including inherited members

## Public Functions

| QTexture2DMultisampleArray(Qt3DCore::QNode *parent = nullptr)

## Detailed Description

## Member Function Documentation

### QTexture2DMultisampleArray::QTexture2DMultisampleArray(Qt3DCore::QNode *parent = nullptr)

Constructs a new Qt3DRender::QTexture2DMultisampleArray instance with parent as parent.